libpowerdevilcore2_5.12.4-0ubuntu1_i386.deb


Advertisement

Description

libpowerdevilcore2 - Global power saver settings ui library

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpowerdevilcore2
Package version 5.12.4
Package release 0ubuntu1
Package architecture i386
Package type deb
Installed size 410 B
Download size 110.58 KB
Official Mirror archive.ubuntu.com
Power Devil allows you to define your all power settings.
This package contains the library files.

Alternatives

Package Version Architecture Repository
libpowerdevilcore2_5.12.5-0ubuntu0.1~ubuntu18.04~ppa1_amd64.deb 5.12.5 amd64 Kubuntu Backports
libpowerdevilcore2_5.12.5-0ubuntu0.1~ubuntu18.04~ppa1_i386.deb 5.12.5 i386 Kubuntu Backports
libpowerdevilcore2_5.12.5-0ubuntu0.1_i386.deb 5.12.5 i386 Ubuntu Updates Universe
libpowerdevilcore2_5.12.5-0ubuntu0.1_amd64.deb 5.12.5 amd64 Ubuntu Updates Universe
libpowerdevilcore2_5.12.4-0ubuntu1_amd64.deb 5.12.4 amd64 Ubuntu Universe
libpowerdevilcore2 - - -

Requires

Name Value
libc6 >= 2.4
libkf5activities5 >= 4.96.0
libkf5auth5 >= 4.96.0
libkf5bluezqt6 >= 5.2.50
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5coreaddons5 >= 4.99.0
libkf5globalaccel5 >= 5.0.0
libkf5i18n5 >= 4.97.0
libkf5idletime5 >= 4.96.0
libkf5networkmanagerqt6 >= 5.1.1+git20141203.0020+15.04
libkf5notifications5 >= 5.3.0+git20141030.0311
libkf5screen-bin >= 4:5.6.2~
libkf5screen7 >= 4:5.6.2
libkf5service-bin -
libkf5service5 >= 4.99.0
libkf5solid5 >= 5.0.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.96.0
libkworkspace5-5 >= 4:5.8.1
libqt5core5a >= 5.9.0~beta
libqt5dbus5 >= 5.6.1~
libqt5gui5 >= 5.7.0
libqt5widgets5 >= 5.6.1~
libqt5x11extras5 >= 5.6.0
libstdc++6 >= 4.1.1
libxcb1 -

Conflicts

Name Value
libpowerdevilcore1 -

Replaces

Name Value
libpowerdevilcore1 -

Download

Type URL
Binary Package libpowerdevilcore2_5.12.4-0ubuntu1_i386.deb
Source Package powerdevil

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpowerdevilcore2 deb package:
    # sudo apt-get install libpowerdevilcore2

Files

Path
/usr/lib/i386-linux-gnu/libpowerdevilcore.so.2
/usr/lib/i386-linux-gnu/libpowerdevilcore.so.2.0.0
/usr/share/doc/libpowerdevilcore2/changelog.Debian.gz
/usr/share/doc/libpowerdevilcore2/copyright

Changelog

See powerdevil_5.12.4-0ubuntu1_i386.deb changelog.

See Also

Package Description
libpowerdevilui5_5.12.4-0ubuntu1_i386.deb Global power saver settings ui library
libpowerman0-dev_2.3.5-1build1_i386.deb Development files for Powerman - Centralized PDU management
libpowerman0_2.3.5-1build1_i386.deb Client library for Powerman - Centralized PDU management
libpowermock-java_1.6.6-1_all.deb PowerMock testing framework for Java
libppd-dev_0.10-7.3_i386.deb postscript PPD file library, development kit
libppd0_0.10-7.3_i386.deb postscript PPD file library
libppi-html-perl_1.08-1_all.deb module to highlight Perl code using PPI
libppi-perl_1.236-1_all.deb module to parse, analyze and manipulate Perl code
libppi-xs-perl_0.910-1_i386.deb Perl module to accelerate the Perl Parsing Interface (PPI)
libppix-documentname-perl_0.001003-1_all.deb utility to extract a name from a PPI Document
libppix-editortools-perl_0.21-1_all.deb set of tools for editors to use for manipulating Perl via PPI
libppix-regexp-perl_0.055-1_all.deb module to parse regular expressions
libppix-utilities-perl_1.001000-2_all.deb Perl module containing extensions to PPI
libppl-c4_1.2-2build4_i386.deb Parma Polyhedra Library (C interface)
libppl-dev_1.2-2build4_i386.deb Parma Polyhedra Library (development)
Advertisement
Advertisement